#Brochure_index h6
{
	font-size 										:	19px;
	margin-bottom 									:	15px;
	color 										   :	#CCCCCC;
}

#Brochure_index p
{
	text-align 										:	left;
}

#Brochure_index .wordingBlock
{
	padding-bottom 								:	15px;
	margin-bottom 									:	20px;
	border-bottom 									:	1px solid #CCCCCC;
}

#Brochure_index .title_getWording
{
	text-transform 								:	uppercase;
	font-size 										:	13px;
}

.downloadBrochure
{
	background 										:	#C7D829;
	padding 											:	8px 7px;
	font-size 										:	12px;
	text-align 										:	center;
	width 											:	100%;
}

/* Couleurs */

.environment
{
	color 											:	#7B894B;
}

.quality
{
	color 											:	#AC7858;
}

.management
{
	color 											:	#519Eb4;
}

.security
{
	color 											:	#C43737;
}

.langue
{
	color 											:	#AFEEEE;
}

.bureautique
{
	color 											:	#C43737;
}

.elearning
{
	color 											:	#C43737;
}


/* Page de téléchargement */

#Brochure_email section
{
	width 											:	420px;
	margin 											:	20px auto 0 auto !important;
	background 										:	#EFEFEF;
	padding 											:	15px;
	border-bottom 									:	2px solid #CCCCCC;
}

#Brochure_email p
{
	color 											:	#3C4043;
	font-size 										:	12px;
	text-align 										:	left;
}

#Brochure_email input[type='email']
{
	margin 											:	20px 0 10px 0;
	padding 											:	10px 0 10px 10px;
	font-size 										:	13px;
	width 											:	100%;
	border 											:	1px solid #e3e3e3;
}

#Brochure_email input[type='submit']
{
	 padding                                     :   5px 10px;
	 float 													:	 right;
	 border                                      :   1px solid #F39B38;
	 background                                  :   #F39B38;
	 color                                       :   #FFFFFF;
	 border-radius                               :   3px;
	 text-align                                  :   center;
	 font-size                                   :   13px;
	 -webkit-transition                          :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -moz-transition                             :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -ms-transition                              :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -o-transition                               :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 transition                                  :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

#Brochure_email input[type='submit']:hover
{
	 background                                  :   #FFFFFF;
	 color                                       :   #F39B38;
	 -webkit-transition                          :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -moz-transition                             :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -ms-transition                              :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 -o-transition                               :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	 transition                                  :   all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

@media screen and (min-width : 100px) and (max-width : 440px)
{
	#Brochure_email section
	{
		width 												:	100%;
	}

	#Brochure_email input[type='submit']
	{
		margin-top 											:	20px;
		width 												:	100%;
	}
}
